html 
{
    box-sizing:border-box;
    font-size: 1em;
    margin:0;
    padding:0;
    height:100vh;
    width:100vw;
}

@media (min-width: 768px) {
  html 
  {
    box-sizing:border-box;
    font-size: 1.125em;
  }
}

body 
{
    background-color:#000000;
    box-sizing:border-box;
    margin:0;
    padding:0;
}

.skin
{
    box-sizing:border-box;
    margin:0;
    padding:0;
    min-height:100vh;
    min-width:100vw;
}

.page
{
}

.content
{
}

.home-splash-logo
{
    position:relative;
    height:100vh;
    width:100vw;
}

.home-splash-logo-box
{
    position:absolute;
    inset:0;
    place-self:center;
    width:auto;
    height:auto;
}

.home-splash-logo-image
{
    width:auto;
    height:auto;
    max-width:90vw;
    max-height:90vh;
}

